echo "Updating Software Repository"
sudo apt update
echo "Installing Dependencies"
sudo apt install python3 python3-pip
pip3 install -r ./requirements.txt
echo "Creating systemd Service"
ln -s ./kuukar.service /etc/systemd/system/kuukar.service
sudo systemctl kuukar enable
sudo systemctl kuukar start
echo "Installation Completed!"